/* Outer */
.pop-up {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
    z-index:10000;
}
 
/* Inner */
.pop-up-inner {
    max-width:950px;
    width:90%;
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
}

.pop-up-modal {
    max-width: 950px;
    width: 100%!important;
    margin-top: 70%!important;
    position: absolute;
    FONT-WEIGHT: 500;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 6px rgba(0,0,0,1);
    border-radius: 3px;
    background: #fff;
}
 
/* Close Button */
.pop-up-close {
    width: 50px;
    height: 50px;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    transition: ease 0.25s all;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 50%;
    background: rgba(0,0,0,0.8);
    font-family: Arial, Sans-Serif;
    font-size: 30px;
    text-align: center;
    line-height: 48px;
    color: #fff;
}

.pop-up-close2 {
    /* display: inline-block; */
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 10%;
    background: #bf0000;
    font-family: Arial, Sans-Serif;
    font-size: 30px;
    text-align: center;
    line-height: 48px;
    color: #fff;
    padding: 5px;
    position: relative;
    top: -17.5px;
}

.modal-dialog{
    margin-left: auto!important;
    margin-right: auto!important;
}

.pop-up-close:hover {
    -webkit-transform: translate(50%, -50%) rotate(180deg);
    transform: translate(50%, -50%) rotate(180deg);
    background: rgba(0,0,0,1);
    text-decoration: none;
}

.video_tutorial_box {
	padding:10px;
}

.b-col-6 .video_tutorial_box .b-ttl {
	margin-bottom: .6em;
    font-size: 16px;
    line-height: 1.3;
}


.tutorial_box {
	overflow: hidden;
}

.tutorial_box li {
    width: 49%;
    float: left;
    margin-right: 2%;
}

.tutorial_box li:last-child {
    margin-right: 0;
}

.tutorial_box p {
	border-bottom: 2px solid #ba0000;
    margin-bottom: 5px;
}

.video-link {
    position: relative;
    float: right;
    font-size: 12px;
    padding-left: 25px;
    padding-top: 20px;
}

.video-link :before {
    position: absolute;
    left: 0px;
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(https://image.card.jp.rakuten-static.com/corp/tw/images/common/sprite-rms.png) -39px -210px no-repeat;
    top: 17px;
}

.video_intro {
	font-size: 12px;
    padding-left: 10px;
    color: #ba0000;
}
.b-col-5 {
    width: 380px;
}

.b-section-outline:first-child {
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.b-section-outline {
    padding: 12px 15px 15px;
    border: 1px solid #d4d4d4;
}

.b-cols, .b-row-fluid {
    width: 100%;
}

.b-cols:after, .b-cols:before, .b-row-fluid:after, .b-row-fluid:before {
    display: table;
    content: "";
}

.b-cols>[class*=b-col-]:first-child, .b-row-fluid>[class*=b-col-]:first-child {
    margin-left: 0;
}
.b-cols>.b-col-3, .b-row-fluid>.b-col-3 {
    width: 23.404255317%;
}
.b-cols>.b-col-4, .b-row-fluid>.b-col-4 {
    width: 32.5%;
}
.b-right {
    text-align: right;
}
.b-text-strong {
    font-weight: 700!important;
}
.b-col-3 {
    width: 220px;
}
.b-col-8 {
    width: 60%;
}
[class*=b-col-] {
    float: left;
    margin-left: 20px;
}

.b-cols>.b-col-9, .b-row-fluid>.b-col-9 {
    width: 74.468085099%;
}
.b-cols>[class*=b-col-], .b-row-fluid>[class*=b-col-] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574%;
}
.b-col-f {
    padding: 10px 0;
    border-radius: 8px;
}
.b-col-9 {
    width: 700px;
}
.b-cols+.b-cols, .b-cols+.b-row-fluid, .b-row-fluid+.b-cols, .b-row-fluid+.b-row-fluid {
    margin-top: 0px!important;
}
.b-cols, .b-row-fluid {
    width: 100%;
}
.b-cols>.b-col-12, .b-row-fluid>.b-col-12 {
    width: 99.99999998999999%;
}
.b-center {
    text-align: center;
}
.b-text-prime {
    color: #bf0000;
}
.b-mod-panel.b-color-def {
    border-color: #e4e4e4;
}
.b-section-outline+.b-section-outline {
    border-top: none;
}
.b-section-outline:last-child {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.b-mod-panel {
    margin-bottom: 20px;
    padding: 12px 15px;
    border-bottom: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    line-height: 1.5em;
}
.b-section-outline {
    padding: 12px 15px 15px;
    border: 1px solid #d4d4d4;
}
.b-color-def {
    background-color: #f5f5f5;
}
.b-btns {
    margin: 10px 0 15px;
}
.b-btn-type-a.b-btn-emph {
    background-color: #de0000;
    background-image: -moz-linear-gradient(top,#fa0000,#b50000);
    background-image: -ms-linear-gradient(top,#fa0000,#b50000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fa0000),to(#b50000));
    background-image: -webkit-linear-gradient(top,#fa0000,#b50000);
    background-image: -o-linear-gradient(top,#fa0000,#b50000);
    background-image: linear-gradient(top,#fa0000,#b50000);
    background-repeat: repeat-x;
    border-color: #b50000 #b50000 #690000;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
}
.b-form-horizontal .b-help-inline, .b-form-horizontal .b-input-append, .b-form-horizontal .b-input-prepend, .b-form-horizontal .b-uneditable-input, .b-form-horizontal input, .b-form-horizontal select, .b-form-horizontal textarea, .b-form-inline .b-help-inline, .b-form-inline .b-input-append, .b-form-inline .b-input-prepend, .b-form-inline .b-uneditable-input, .b-form-inline input, .b-form-inline select, .b-form-inline textarea, .b-form-search .b-help-inline, .b-form-search .b-input-append, .b-form-search .b-input-prepend, .b-form-search .b-uneditable-input, .b-form-search input, .b-form-search select, .b-form-search textarea {
    display: inline-block;
    margin-bottom: 0;
}
input[type=button], input[type=reset], input[type=submit] {
    width: auto;
    height: auto;
}
button, input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
}
.b-btn-large {
    min-width: 7.5em!important;
    padding: 5px 18px!important;
    font-size: 15px!important;
    line-height: normal!important;
}
.b-btn-type-a {
    padding: 2px 14px;
    min-width: 6.5em;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.35);
    -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,.35);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.35);
    font-weight: 700;
    font-size: 13px;
}
.b-btn {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 10px;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 1.5em;
    color: #333;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -ms-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(top,#fff,#e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, legend, li, ol, p, pre, table, ul {
    margin: 0;
    padding: 0;
    font-family: Arial,sans-serif;
}
.b-control-group.b-emph .b-help-block, .b-control-group.b-emph .b-help-inline, .b-control-group.b-emph>label, .b-emph .b-help-block, .b-emph .b-help-inline, .b-emph>label {
    color: #ff2626;
}
.b-help-block {
    display: block;
}
.b-help-block, .b-help-inline {
    padding: 6px 0;
    color: #515151;
}
input.b-emph, select.b-emph, textarea.b-emph {
    color: #ff2626;
    border-color: #ff2626;
    background-color: #ffdbdb;
}
.b-color-emph {
    background-color: #ffdbdb;
}
b, em, strong {
    font-weight: 700;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: inherit;
    font-weight: inherit;
}

@media screen and (max-width: 640px) {
	.register-tutorial {
	width:100%!important;
	margin-left: 0px!important;
    }
    
    .tutorial_box li {
    width: 100%;
    float: left;
    margin-right:0;
    }
    .b-col-6{
    width: 100%!important; 
    }

}

@media screen and (orientation:landscape) {
    #barcode {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    margin-left: 15%;
    margin-top: -18%;
    }
    .pop-up-close2 {
    position: absolute;
    right: 10%;
    top: 60px;
    }
    .pop-up-modal {
     top: -320px;
    }
}
@media screen and (min-width: 968px) {
    #barcode {
    margin-left: 33%;
    }
    .pop-up-close2 {
    bottom: 80%;
    right: 5%;
    }
    .pop-up-modal {
    top: 50%;
    }
    #barcode {
    margin-top: 0%;
    }
    .pop-up-close2 {
    bottom: auto;
    }
}

@media screen and (orientation: portrait) {
  #barcode {
     display: block;
     margin-left: -3%;
  }
}
@media screen and (max-width: 320px) {
    .pop-up-modal {
        width:100%;
    }
}

.bc-player-ryorXS41g_default-index-0 {
    width: 100%;
}

.p-5 {
    padding: 0rem 0rem !important;
}

.b-mod-panel.b-color-emph.b-text-em.b-index {
 margin-bottom: 0px !important;
}

.link-panel {
    border: 1px solid #e4e4e4;
    background: #e4e4e4;
    height: 25px;
    width: 30.5%;
    float: left;
    margin: 1%;
    border-radius: 7px;
}
.link-panel a{
    color:#000;
    font-size: 1.0rem;
}
.link-panel:hover {
    background: #D43030;
}
.link-panel:hover a{
    color:#fff;
}

.link-panel-top {
    border: 1px solid #e4e4e4;
    background: #e4e4e4;
    height: 25px;
    width: 30.5%;
    float: left;
    margin: 1%!important;
    border-radius: 7px;
}
.link-panel-top a{
    color:#000;
    font-size: 1.0rem;
}
.link-panel-top:hover {
    background: #D43030;
}
.link-panel-top:hover a{
    color:#fff;
}
.b-input-xlarge {
    height: 3.0em;
}
.b-input-large {
    height: 2.0em;
}
.popup_Close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
}
.popup_Close::before, .popup_Close::after {
    position: absolute;
    content: '';
    left: 50%;
    right: auto;
    top: 50%;
    bottom: auto;
    width: 35px;
    height: 4px;
    background-color: #ffffff;
}
.popup_Close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}
.popup_Close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}